#!/usr/bin/make -f

%:
	dh $@ --with python2,python3 --buildsystem=pybuild --parallel

override_dh_auto_clean:
	dh_auto_clean
	rm -f pyfits/version.py
	rm -rf .eggs

override_dh_auto_install:
	dh_auto_install

	# The dh sequencer does not call dh_numpy
	dh_numpy
	dh_numpy3
